dvispell -c hyphen -l -d d:/emtex/data/pc850.dsb -n -v %1.dvi %1.txt
dvistatc -v -lfrench -dd:/emtex/dvispell -ffrench.dic -aabbrev.dic %1.txt %2 %3 %4 %5 %6 %7 %8 %9
if exist c:\c\bin\prt.exe goto prt
echo Result is in %1.wls
goto end
:prt
 pause
 prt.exe %1.wls
 del %1.wls
:end
